/* Class = "NSMenuItem"; title = "Use Location"; ObjectID = "0gK-So-Fme"; */
"0gK-So-Fme.title" = "Use Location";

/* Class = "NSTextFieldCell"; title = "Save Place"; ObjectID = "API-2i-oLe"; */
"API-2i-oLe.title" = "Save Place";

/* Class = "NSTextFieldCell"; placeholderString = "Search"; ObjectID = "Bxu-ay-u5U"; */
"Bxu-ay-u5U.placeholderString" = "Search";

/* Class = "NSTextFieldCell"; title = "Section Header"; ObjectID = "Ecl-z1-TPr"; */
"Ecl-z1-TPr.title" = "Section Header";

/* Class = "NSTextFieldCell"; title = "Home Depot"; ObjectID = "QKz-bU-GGI"; */
"QKz-bU-GGI.title" = "Home Depot";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "RNb-Hc-k2I"; */
"RNb-Hc-k2I.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Home Depot"; ObjectID = "Vwk-pv-3Ri"; */
"Vwk-pv-3Ri.title" = "Home Depot";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Place Name"; ObjectID = "akn-r4-vTk"; */
"akn-r4-vTk.ibExternalAccessibilityDescription" = "Place Name";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Use to name a place."; ObjectID = "akn-r4-vTk"; */
"akn-r4-vTk.ibExternalAccessibilityHelp" = "Use to name a place.";

/* Class = "NSSegmentedCell"; et1-n0-ab8.ibShadowedLabels[0] = "Apple Maps"; ObjectID = "et1-n0-ab8"; */
"et1-n0-ab8.ibShadowedLabels[0]" = "Apple Maps";

/* Class = "NSSegmentedCell"; et1-n0-ab8.ibShadowedLabels[1] = "Foursquare"; ObjectID = "et1-n0-ab8"; */
"et1-n0-ab8.ibShadowedLabels[1]" = "Foursquare";

/* Class = "NSTextFieldCell"; title = "5504 W. Bannock Cir., West Valley"; ObjectID = "fDy-X1-qbf"; */
"fDy-X1-qbf.title" = "5504 W. Bannock Cir., West Valley";

/* Class = "NSTextFieldCell"; placeholderString = "Place Name"; ObjectID = "fKD-ON-TQk"; */
"fKD-ON-TQk.placeholderString" = "Place Name";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Save as Place"; ObjectID = "vUZ-9j-fvJ"; */
"vUZ-9j-fvJ.ibExternalAccessibilityDescription" = "Save as Place";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Search results"; ObjectID = "y7G-6J-zuU"; */
"y7G-6J-zuU.ibExternalAccessibilityDescription" = "Search results";

/* Class = "NSTextFieldCell"; title = "5504 W. Bannock Cir., West Valley"; ObjectID = "yGS-hB-DtZ"; */
"yGS-hB-DtZ.title" = "5504 W. Bannock Cir., West Valley";

